/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

@font-face {
	font-family: 'AvantGrade';
	src: url('fonts/AvantGrade.eot');
	src: local('☺'), url('../fonts/AvantGrade.woff') format('woff'), url('../fonts/AvantGrade.ttf') format('truetype'), url('../fonts/AvantGrade.svg') format('svg');
}

ul#css3menu1 li.sep{
	width:1px;
	height:25px;
	background-color:#ccc;
	padding:0;
	margin:10px 0;
}
/*
ul#css3menu1 li.sep{
	width:1px;
	height:28px;
	margin:2px 8px 0 8px;
	padding:0;
	background:url(../images/menuSeparator.png) no-repeat center center;
}
*/
ul#css3menu1, ul#css3menu1 ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
ul#css3menu1 ul {
	background: #819c00/*587201*/;
	/*background:linear-gradient(#567200 10%, #c8e000);*/
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	box-shadow: 3px 3px 7px #333;
	border-radius: 0 7px 7px 7px;
	padding:4px;
	/*opacity: 0.8;
	filter:alpha(opacity=80);*/
}
ul#css3menu1 li:hover > * {
	display: block;
}
ul#css3menu1 li {
	position: relative;
	display: block;
	white-space: nowrap;
	float: left;
	padding:0 10px;

}
ul#css3menu1 li:hover {
	z-index: 300;	
}
ul#css3menu1 {
	font-size: 0;
	z-index: 999;
	position: absolute;
	display: inline-block;
	zoom: 1;
	display: inline;
	margin:0 0 0 120px;
}
ul#css3menu1 > li {
	margin: 0;
}
* html ul#css3menu1 li a {
	display: inline-block;
}

ul#css3menu1 a:active, ul#css3menu1 a:focus {
	outline-style: none;
}
ul#css3menu1 a {
	font:normal 700 16px 'Roboto Condensed', 'AvantGrade', Calibri;
	color:#333;
	text-decoration:none;
	padding:12px;
	display:block;
	vertical-align: middle;
	cursor: pointer;
}
ul#css3menu1 ul li {
	float: none;
	margin: 0 0;
	border-bottom: 1px #4b6300 dotted;
	padding:2px 0;
}
ul#css3menu1 ul li:last-child {
	border:none;
}
ul#css3menu1 ul a {
	font: normal normal 14px 'Roboto Condensed', Calibri;
	color: #222;
	text-decoration: none;

}
ul#css3menu1 li:hover > a, ul#css3menu1 a.pressed {
	/*background-color: #f8ac00;*/
	background: #92a600;
	background:linear-gradient(#c8e000 10%, #567200);
	background:-moz-linear-gradient(#c8e000 10%, #567200);
	background:-webkit-linear-gradient(#c8e000 10%, #567200);
	-pie-background:linear-gradient(#c8e000 10%, #567200);
	border-radius: 7px 7px 0 0;
	behavior:url(/PIE.hts);
	color:#f3f4e9;
	text-decoration: none;
}
ul#css3menu1 li.span:hover, a.pressed {
	background: #92a600;
	background:linear-gradient(#c8e000 10%, #567200);
	background:-moz-linear-gradient(#c8e000 10%, #567200);
	background:-webkit-linear-gradient(#c8e000 10%, #567200);
	-pie-background:linear-gradient(#c8e000 10%, #567200);
	border-radius: 7px 7px 0 0;
	behavior:url(/PIE.hts);
	color: #360c0c;
}
ul#css3menu1 li a:hover{
	background: #92a600;
	background:linear-gradient(#c8e000 10%, #567200);
	background:-moz-linear-gradient(#c8e000 10%, #567200);
	background:-webkit-linear-gradient(#c8e000 10%, #567200);
	-pie-background:linear-gradient(#c8e000 10%, #567200);
	behavior:url(/PIE.htc);
	border-radius: 7px 7px 0 0;
	behavior:url(/PIE.hts);
	color: #f3f4e9;
	text-decoration: none;
}
/*  Sub Hover */
ul#css3menu1 ul li:hover > a, ul#css3menu1 ul li > a.pressed {
	background-color: #738b00;
	background-image: none;
	color: #f3f4e9;
	text-decoration: none;
	border-radius: 7px;
	behavior:url(/PIE.hts);
}
